//------------------------------------------------------------------------------
// <auto-generated>
// This code was generated by ScriptForge. To rebuild the code go to 
// Window->Script Forge and on that window hit generate. 
// </auto-generated>
//------------------------------------------------------------------------------

	/// <summary>
	/// Generates a safe wrapper for SortingLayers.
	/// </summary>
	public static class SortingLayers
	{
		    public static readonly string Default = "Default";
		}
